Audience
idstring
namestring
descriptionstringnullable
filter object
An audience condition tree: and/or groups up to 3 levels deep and 30 conditions
in total. The valid operators for each field type come from GET /audiences/schema.
opstringrequired
Possible values: [and, or]
rulesobject[]required
Possible values: <= 30
lastCountintegernullable
lastCountedAtstring<date-time>nullable
createdBystringnullable
archivedAtstring<date-time>nullable
createdAtstring<date-time>
updatedAtstring<date-time>
stats object
totalinteger
optedIninteger
optedOutinteger
unknowninteger
suppressedinteger
reachableinteger
With consent and off the suppression list.
reachableWithUnknowninteger
Audience
{
"id": "string",
"name": "string",
"description": "string",
"filter": {
"op": "and",
"rules": [
{
"type": "consent",
"op": "is",
"value": "opted_in"
},
{
"type": "field",
"key": "cidade",
"op": "eq",
"value": "Curitiba"
}
]
},
"lastCount": 0,
"lastCountedAt": "2024-07-29T15:51:28.071Z",
"createdBy": "string",
"archivedAt": "2024-07-29T15:51:28.071Z",
"createdAt": "2024-07-29T15:51:28.071Z",
"updatedAt": "2024-07-29T15:51:28.071Z",
"stats": {
"total": 0,
"optedIn": 0,
"optedOut": 0,
"unknown": 0,
"suppressed": 0,
"reachable": 0,
"reachableWithUnknown": 0
}
}